:root {
        --KlMlczuhjLIT: #fefbfa;
        --lnJepjZIkDRR: #FCFFFC;
        --anROsDBwJrHC: #ffc107;
        --YAYfwIhmTdXV: #FCFFFC;
        --LAQQBLGdNEir: #ebeaea;
        --jEwQFSOBnKej: #000;
        --xqqqvEdeVIPM: #e94a71;
        --TJjFqWtAClML: #a80000;
        --PScFwujroQzq: #fff;
        --FGRZsoATHiNR: rgba(242, 185, 185, 0.5);
        --RrLDKjpmNIjT: #FCFFFC;
        --aYslVJsOtcRe: #ebecec;
        --nDvuMEuKXdqC: #fff;
        --cttQJHXpiqJI: #d7cece;
        --AtrVhxvXOFyt: #000000;
        --gUNkvtwnnnOa: #3b12ea;
        --ohwplwckOzGg: #270d96;
        --wWulZOlVyTuI: #ddd;
        --FjAdRHTnBjHE: left;
        --AUISmvXdWGOJ: left;
        --cnMsToGDZLZs: '➤';
        --xdJbImGWRVqP: '»';
        --PxXQKfkYltyR: '⇨';
        --GIqbaPTrwfbs: '★';
        --IrbBtNYnfgxG: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--gUNkvtwnnnOa);
text-decoration: none;
}

a:hover {
color: var(--ohwplwckOzGg);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--KlMlczuhjLIT);
color: var(--jEwQFSOBnKej);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--xqqqvEdeVIPM);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--TJjFqWtAClML);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.ubSbOoxpsjRB {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.RTDlVRyBGQJu,
.noQGJBLuTTwr,
.udraIvByibyz {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.aUKZCcpcnNeE {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.aUKZCcpcnNeE a {
        cursor: pointer;
        pointer-events: auto;
}


.aUKZCcpcnNeE img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.SjyjGXtJguFf {
background-color: var(--aYslVJsOtcRe);
padding: 10px 0;
display: flex;
}
.SjyjGXtJguFf nav ul li a {
color: var(--AtrVhxvXOFyt);
}
.noQGJBLuTTwr {
background-color: var(--RrLDKjpmNIjT);
padding: 0 15px;
}
.vDxuceVfgzRT {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.XKCIfMFYsuBT {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.szEkBpkgrOPN {
margin-left: 5px;
font-weight: 800;
}

.gIEGGmzblhUN {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.jUtALlsALaLV {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.jUtALlsALaLV {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.VYbfLniSWthx a {
color: var(--PScFwujroQzq);
}

.VYbfLniSWthx.active a {
color: var(--AtrVhxvXOFyt);
font-weight: bold;
text-decoration: underline;

}

.RTDlVRyBGQJu {
background-color: var(--RrLDKjpmNIjT);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.VXCIUeEFPgnl {
text-align: var(--FjAdRHTnBjHE);
}

.JUaOfwJkQAPy {
background-color: var(--xqqqvEdeVIPM);
color: var(--PScFwujroQzq);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.JUaOfwJkQAPy:hover {
background-color: var(--TJjFqWtAClML);
}

.JUaOfwJkQAPy a {
color: var(--PScFwujroQzq);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.fBFkAxqIXXBf {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.zoAXeNoRAyMk {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--FGRZsoATHiNR);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.wrpOldsTCaRi::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.fBFkAxqIXXBf img {
border-radius: 22px;
height: auto;
display: block;
}

.JRcyhlgbhWtH {
background-color: var(--xqqqvEdeVIPM);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.JRcyhlgbhWtH:hover {
background-color: var(--TJjFqWtAClML);
}

.qxAUVljwTzom {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.iaXltUFOnYda {
background-color: var(--xqqqvEdeVIPM);
color: var(--PScFwujroQzq);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.iaXltUFOnYda:hover {
background-color: var(--TJjFqWtAClML);
color: var(--PScFwujroQzq);
}

.ImQOgzaQvnGW {
font-weight: 400;
}

.ImQOgzaQvnGW a {
font-weight: 400;
}
#BzvLMzsKSibs {
width: 100%;
HocCmxEMGUZy
border: none;
overflow: hidden;
}

/*casinos-list*/
.wrlpMUrxipHS {
margin-top: 30px;
background-color: var(--YAYfwIhmTdXV);
width: 100%;
border: 1px solid var(--wWulZOlVyTuI);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.FGNXquYcminN {
display: flex;
justify-content: space-between;
align-items: center;
}

.JKQfnCPPwMPW {
display: flex;
align-items: center;
}

.JKQfnCPPwMPW:nth-child(1) {
width: 30%;
}

.JKQfnCPPwMPW:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--wWulZOlVyTuI);
border-left: 1px solid var(--wWulZOlVyTuI);
height: 100px;
}

.JKQfnCPPwMPW:nth-child(3) {
width: 20%;
justify-content: center;
}
.JKQfnCPPwMPW strong{
font-size: 18px;
}

.nuNvbTshviec {
width: 150px;
}

.nuNvbTshviec img{
border-radius: 16px;
}

.MisJSmtjPiRi {
margin-left: 24px;
}

.rukcFinkdKBS {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.fZabfOOHxoSZ {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--wWulZOlVyTuI);
border-radius: 15px;
width: 130px;
}

.mnlSUkoQZhzP {
color: var(--anROsDBwJrHC);
font-size: 24px;
}

.XlOOlUDjIPuu {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--xqqqvEdeVIPM);
color: var(--PScFwujroQzq);
transition: background-color 0.7s ease;
}

.XlOOlUDjIPuu:hover {
background-color: var(--TJjFqWtAClML);
color: var(--PScFwujroQzq);
}

/*IMG*/
.ceYLRDzmRFgx {
width: 85%;
margin: 24px auto 15px auto;
}

.IytjDIJFCmBD {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.pqwIcMIyFGSh {
display: flex;
justify-content: space-between;
background-color: var(--lnJepjZIkDRR);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--wWulZOlVyTuI);
}

.pqwIcMIyFGSh .xlOWKniBYHMb {
width: 48%;
}

.pqwIcMIyFGSh h3 {
margin-top: 0;
}

/*wp-block-list*/
.fbMNHuGeBBFx {
list-style: none;
}

.fbMNHuGeBBFx li {
margin-bottom: 10px;
list-style: none;
}

.fbMNHuGeBBFx li:last-child {
margin-bottom: 0px;
}

.fbMNHuGeBBFx li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.pqwIcMIyFGSh .xlOWKniBYHMb:first-child .VXCIUeEFPgnl {
color: green;
}

.pqwIcMIyFGSh .xlOWKniBYHMb:last-child .VXCIUeEFPgnl {
color: red;
}

.pqwIcMIyFGSh .xlOWKniBYHMb:first-child li::before {
color: green;
}

.pqwIcMIyFGSh .xlOWKniBYHMb:last-child li::before {
color: red;
}

/*Table*/
.JRArxpdaSrrt table {
width: 100%;
border: 1px solid var(--LAQQBLGdNEir);
border-radius: 16px;
}

.JRArxpdaSrrt td {
width: 50%;
border: 1px solid var(--LAQQBLGdNEir);
border-radius: 6px;
}

.JRArxpdaSrrt table thead {
background-color: var(--YAYfwIhmTdXV);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.JRArxpdaSrrt table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.JRArxpdaSrrt table thead th:first-child {
border-radius: 16px 0 0 0;
}

.JRArxpdaSrrt table thead th:last-child {
border-radius: 0 16px 0 0;
}

.JRArxpdaSrrt table tbody tr {
border-bottom: 1px solid var(--wWulZOlVyTuI);
background-color: var(--lnJepjZIkDRR);
}

.JRArxpdaSrrt table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.JRArxpdaSrrt table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.JRArxpdaSrrt table tbody td {
padding: 10px;
}

/*FAQ*/
.xsCNaMWoEkml {
background-color: var(--lnJepjZIkDRR);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--wWulZOlVyTuI);
}

.xsCNaMWoEkml:last-child {
margin-bottom: 0;
}

.xsCNaMWoEkml h3 {
margin: 10px 0;
}

/*Footer*/
.hFrfbTxGuNkJ {
background-color: var(--cttQJHXpiqJI);
color: var(--AtrVhxvXOFyt);
}

.udraIvByibyz {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.PHINNcOOUbis {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--xqqqvEdeVIPM);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.PHINNcOOUbis:hover {
opacity: 1;
}

.PHINNcOOUbis::after,
.PHINNcOOUbis::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--PScFwujroQzq);
}

.PHINNcOOUbis::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.PHINNcOOUbis::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.rwSaHxsqExIq {
margin-top: 40px;
}
.wMdRlbbnWaIA {
margin-left: 10px;
cursor: pointer;
}
.wMdRlbbnWaIA:before {
content: '[ ';
}
.wMdRlbbnWaIA:after {
content: ' ]';
}
.yLkeGupeGfSt {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.kSdgcJxFYXpc {
max-height: 500px;
opacity: 1;
}
.oIRJZcDfpkkI {
margin-left: 15px;
}

.bFYOzMiTJVDa a{
color: var(--jEwQFSOBnKej);
}
.vDxuceVfgzRT {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.ONRQWwXqSXPu {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.vfQnTlgXvBmk {
display: none;
position: absolute;
background: var(--RrLDKjpmNIjT);
border: 1px solid var(--nDvuMEuKXdqC);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.VYbfLniSWthx:hover > .vfQnTlgXvBmk {
display: block;
}


.aMXTRoRiRGrU {
margin: 0;
}

.XGysuCscVvqz {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.XGysuCscVvqz:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.dJLckYGCZPKR {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.mhFloPKNmXxh {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.vRMGwHoWYLiu {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.EjAYoooLERua {
display: flex;
align-items: center;
}

.wIIPeSoZqQDG {
color: var(--AtrVhxvXOFyt);
text-decoration: none;
transition: color .2s;
}

.wIIPeSoZqQDG:hover {
text-decoration: underline;
color: var(--TJjFqWtAClML);
}

.wIIPeSoZqQDG[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.MOhUTERvIeKO {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.olMPahmIrHoc {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.olMPahmIrHoc nav {
        width: 100%
}
.olMPahmIrHoc nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.olMPahmIrHoc nav ul li a {
color: var(--AtrVhxvXOFyt);
}
.olMPahmIrHoc nav ul li a:hover {
color: var(--ohwplwckOzGg);
}

.JTiOYloxMdoO {
display: flex;
}

.ntODhSkUSZci {
position: relative;
display: inline-block;
margin-top: 10px;
}

.xeAyRAoFvNmA {
background: var(--RrLDKjpmNIjT);
color: var(--AtrVhxvXOFyt);
font-weight: 600;
border: 2px solid var(--AtrVhxvXOFyt);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.INlKQfVclJMF {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lSkehcYGbYEY:checked + .xeAyRAoFvNmA .INlKQfVclJMF {
transform: rotate(180deg);
}

.GnMewecLObcy {
display: none;
position: absolute;
min-width: 145px;
background: var(--PScFwujroQzq);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--anROsDBwJrHC);
z-index: 99;
padding: 6px 0;
}
.NvaxRmbElBGe{
left: 0;
bottom: 110%;
}
.KNBTvQyzTVqk{
right: 0;
top: 110%;
}
#lSkehcYGbYEY:checked ~ .GnMewecLObcy {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.GnMewecLObcy .xdJbImGWRVqP {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--jEwQFSOBnKej);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.GnMewecLObcy .xdJbImGWRVqP:hover {
background: var(--TJjFqWtAClML);
color: var(--anROsDBwJrHC);
}
.GnMewecLObcy .xdJbImGWRVqP.is-active {
color: var(--anROsDBwJrHC);
font-weight: 600;
background: var(--TJjFqWtAClML);
border-radius: 8px;
}
.EvQTiaiPQsFm {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.EvQTiaiPQsFm span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.EvQTiaiPQsFm p {
color: var(--PScFwujroQzq);
font-size: 34px;
text-align: start;
}
.kLUHrQoxJyiR {
display: flex;
gap: 12px;
}
.UyUhvDwyOHct {
position: relative;
flex: 1;
overflow: hidden;
}
.UyUhvDwyOHct figure {
margin: 0;
}
.wCIwUuPzpxwq {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--TJjFqWtAClML);
color: var(--PScFwujroQzq);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.UyUhvDwyOHct:hover .wCIwUuPzpxwq {
opacity: 1;
color: var(--PScFwujroQzq);
}
.UyUhvDwyOHct img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.UyUhvDwyOHct .ceYLRDzmRFgx {
position: relative;
}

.kLUHrQoxJyiR {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.udraIvByibyz{
padding: 30px 15px;
text-align: center;
}
.kLUHrQoxJyiR {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.JKQfnCPPwMPW:nth-child(1),
.JKQfnCPPwMPW:nth-child(2),
.JKQfnCPPwMPW:nth-child(3){
width: 33%;
}
.wCIwUuPzpxwq {
display: none !important;
}
.thZwFwHUudIO{
text-align: center;
padding: 0 10px;
}
.MisJSmtjPiRi {
margin-left: 10px;
}
.ubSbOoxpsjRB{
padding: 0 15px;
display: flex;
}
.vDxuceVfgzRT {
display: block;
color: var(--AtrVhxvXOFyt);

}
.olMPahmIrHoc nav ul {
flex-direction: column;
gap: 20px;

}
.jUtALlsALaLV {
flex-direction: column;
gap: 20px;
}
#CNSVbYOUXhjH {
display: none;

}
#CNSVbYOUXhjH.active {
display: flex;
}
.ubSbOoxpsjRB {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.vDxuceVfgzRT {
margin-left: auto;
}

.olMPahmIrHoc {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.zoAXeNoRAyMk {
font-size: 26px;
width: 70%;
}
.aUKZCcpcnNeE img {
margin-left: 0;
}
.kLUHrQoxJyiR {
grid-template-columns: repeat(2, 1fr)
}
.fBFkAxqIXXBf {
    height: unset;
}
.FGNXquYcminN{
flex-wrap: wrap;
}
.JKQfnCPPwMPW:nth-child(1){
width: 100%;
justify-content: center;
}
.JKQfnCPPwMPW:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.JKQfnCPPwMPW:nth-child(3) {
width: 50%;
}
.qxAUVljwTzom{
padding: 0;
}
.JRcyhlgbhWtH{
padding: 15px 50px;
}
.zoAXeNoRAyMk {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.JRcyhlgbhWtH {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.zoAXeNoRAyMk {
font-size: 14px;
width: 70%;
}
.rukcFinkdKBS {
font-size: 16px;
}
.JUaOfwJkQAPy a {
font-size: 24px;
}
.pqwIcMIyFGSh {
flex-wrap: wrap;
}
.pqwIcMIyFGSh .xlOWKniBYHMb {
width: 100%;
}
.fbMNHuGeBBFx {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.ceYLRDzmRFgx {
width: 100%;
margin: 20px auto 15px auto;
}
.qxAUVljwTzom {
flex-direction: column;
margin: 20px 0 20px 0;
}
.ImQOgzaQvnGW{
margin-top: 15px;
}
.JRcyhlgbhWtH {
font-size: 24px;
}
.rwSaHxsqExIq{
margin-top: 20px;
}
.aUKZCcpcnNeE{
display: flex;
justify-content: center;
margin-left: auto;
}
.aUKZCcpcnNeE img {
width: 50px;
}
}
@media(max-width: 480px){
.JKQfnCPPwMPW:nth-child(1) {
flex-direction: column;
}
.JKQfnCPPwMPW:nth-child(2),
.JKQfnCPPwMPW:nth-child(3) {
width: 100%;
}
.MisJSmtjPiRi {
margin-left: 0px;
}
.JRcyhlgbhWtH{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.XlOOlUDjIPuu{
padding: 10px 20px;
}
.JUaOfwJkQAPy{
max-width: 280px;
padding: 10px;
}
.PHINNcOOUbis {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.PHINNcOOUbis::after, .btn-up::before {
width: 14px;
}

.nuNvbTshviec {
width: 100px;
}
.thZwFwHUudIO{
font-size: 14px;
}
}

.FbSYlkVkUHDw {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.cubmFNpEXSTQ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.GmWUmrqOsftp a {
color: var(--xqqqvEdeVIPM);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--xqqqvEdeVIPM);
transition: color 0.2s ease;
}

.GmWUmrqOsftp a:hover {
color: var(--TJjFqWtAClML);
}


/*popup*/
.ymgltuvzoOjQ {
background: var(--YAYfwIhmTdXV);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.kVjBukYTHSQJ {
display: flex;
}
.WCFrLGhXEqpw {
margin-left: 15px;
}
.hrhBkTYSMrsc {
width: 130px;
height: 100%;
border-radius: 16px;
}
.YjFkPGfnbhgJ {
font-size: 24px;
font-weight: 600;
}
.VlhiPLWtSzvx {
margin-top: 10px;
color: var(--jEwQFSOBnKej);
}
.jmXzXYxddWVM {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--xqqqvEdeVIPM);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--PScFwujroQzq);
}
.jmXzXYxddWVM:hover{
background: var(--TJjFqWtAClML);
transition: all 0.7s ease-in-out;
color: var(--PScFwujroQzq);
}
.lQPTdxaAFJAE {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.adHullmiXwfG {
position: relative;
}
.adHullmiXwfG::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.adHullmiXwfG::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.JICKnBaiGiZn {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.ymgltuvzoOjQ{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.hrhBkTYSMrsc {
width: 70px;
}
.VlhiPLWtSzvx {
margin-right: 15px;
}
.jmXzXYxddWVM{
width: 220px;
}
}
@media(max-width: 480px){

.kVjBukYTHSQJ {
display: flex;
flex-direction: column;
align-items: center;
}
.jmXzXYxddWVM {
width: 200px;
margin-top: 0;
height: 40px;
}
.VlhiPLWtSzvx {
margin-right: 0;
text-align: center;
}
.WCFrLGhXEqpw {
margin-left: 0;
}
}
